*{
    padding: 0;
    box-sizing: border-box;
    margin: 0;
    font-family: 'Montserrat', sans-serif;
}

.lineH{
    line-height: 1;
}


.bottomBorderStyle{
    border-bottom-style: dashed;
    border-bottom-color: #808080;
    padding-bottom: 3rem !important;
    margin-bottom: 3rem;
}

.overHidden{
    overflow: hidden;
}


.main{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 3rem 0rem;
}

.containerContent{
    width: 90%;
    max-width: 1000px;
}

.img{
    width: 100%;
}

.txtAlignRight{
    text-align: right;
}

/*-------- SECTION ONE ----------*/

.titleH1SectionOne{
    font-size: 2rem;
}

.pSubtitleSectionOne{
    font-size: 1.1rem;
    line-height: 1.6;
    width: 18rem;
}



/*-------- SECTION TWO ----------*/

.sectionTwo{
    display: grid;
    padding: 1rem 0 .5rem 0;
}

.h6TitleSectionTwo{
    line-height: 1.6;
}

.p1SectionTwo{
    line-height: 1.6;
}

.p2SectionTwo{
    line-height: 1.6;
}



/*-------- SECTION TREE ----------*/

.sectionTree{
    display: grid;
    padding: 1rem 0 .5rem 0;
}

.h6TitleSectionTree{
    line-height: 1.6;
}

.p1SectionTree{
    line-height: 1.6;
}

.p2SectionTree{
    line-height: 1.6;
}

.sectionFour{
    border-bottom-style: dashed;
    border-bottom-color: #808080;
    padding-bottom: 3rem;
    margin-bottom: 3rem;
}


/*-------- SECTION END ----------*/


.sectionEnd{
    display: grid;
    gap: 1rem;
}

.contaierImgItemSectionEnd{
    padding: .5rem 0;
    cursor: pointer;
    transition: transform .2s;
}

.contaierImgItemSectionEnd:hover {
    transform: scale(1.04); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

.imgEnd{
    width: 100%;
}


/*------- MODAL--------*/

.modal{
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0;
    bottom: 0;
    width: 100vw;
}

.modal-content{
    display: flex;
    justify-content: center;
}

.modal-background{
    background-color: #111111d1;
}

.modal-close{
    display: flex;
    justify-content: center;
    background-color: transparent;
    color: white;
    font-size: 2rem;
    position: fixed;
    top: 2rem;
    right: 2rem;
    outline: none;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    border: 0;
    transition: .5s;
    cursor: pointer;
    user-select:none;
}

.modal-close:hover{
    background-color: #585858;
}

.modal-next{
    display: flex;
    justify-content: center;
    background-color: transparent;
    color: white;
    font-size: 2rem;
    position: fixed;
    top: 0;
    bottom: 0;
    right: 1rem;
    outline: none;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    border: 0;
    transition: .5s;
    cursor: pointer;
    margin: auto;
}

.modal-prev{
    display: flex;
    justify-content: center;
    background-color: transparent;
    color: white;
    font-size: 2rem;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 1rem;
    outline: none;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    border: 0;
    transition: .5s;
    cursor: pointer;
    margin: auto;
}

.spBtnModal{
    margin-top: 3px;
}

.displayNone{
    display: none;
}




@media (min-width: 360px) {

    /*-------- SECTION ONE ----------*/

    .pSubtitleSectionOne{
        width: 18rem;
    }

    /*-------- SECTION TWO ----------*/

    .sectionTwo{
        grid-template: repeat(2,auto) / 1fr;
    }

    .h6TitleSectionTwo{
        font-size: .9rem;
    }

    .p1SectionTwo{
        font-size: 1.1rem;
    }

    .p2SectionTwo{
        font-size: 1.1rem;
    }

    /*-------- SECTION TREE ----------*/

    .sectionTree{
        padding-top: 3rem;
    }

    .containerTxtSectionTree{
        width: 18rem;
    }

    .sectionTree{
        grid-template: repeat(2,auto) / 1fr;
    }

    .h6TitleSectionTree{
        font-size: .9rem;
    }

    .p1SectionTree{
        font-size: 1.1rem;
    }

    .p2SectionTree{
        font-size: 1.1rem;
    }


    /*-------- MODAL ----------*/

    .modal-content{
        width: 18rem;
    }

    .contentImg{
        width: 80%;
    }

}






@media (min-width: 768px) {

    /*-------- SECTION ONE ----------*/

    .pSubtitleSectionOne{
        width: 100%;
    }

    /*-------- SECTION END ----------*/

    .sectionEnd{
        grid-template: 1fr / repeat(3,auto);
    }

    /*-------- MODAL ----------*/
    .contentImg{
        width: 33rem;
    }

}





@media (min-width: 820px) {

    /*-------- SECTION TWO ----------*/

    .sectionTwo{
        grid-template: auto / 60% 1fr;
    }

    .containerInfoSectionTwo{
        display: flex;
        align-items: flex-end;
        padding-bottom: 6rem;
        padding-left: 2rem;
    }

    /*-------- SECTION TREE ----------*/

    .sectionTree{
        padding-top: 1rem;
        grid-template: auto / 1fr 60%;
    }

    .containerInfoSectionTree{
        display: flex;
        justify-content: flex-end;
        align-items: flex-end;
        grid-column: 1/2;
        grid-row: 1/2;
        padding-bottom: 6rem;
        padding-right: 2rem;
    }

    .containerTxtSectionTree{
        width: 17rem;
    }

    .h6TitleSectionTree{
        text-align: right;
    }

    .p1SectionTree{
        text-align: right;
    }

    .p2SectionTree{
        text-align: right;
    }

    /*-------- NEXT SECTIONS ----------*/

    .divContainerInfoSectionTwp{
        width: 12.7rem;
    }

    .containerTxtSectionTreeN{
        width: 18rem;
    }
}





@media (min-width: 1000px) {

    /*-------- SECTION TWO ----------*/

    .containerInfoSectionTwo{
        padding-bottom: 9rem;
        padding-left: 3rem;
    }



    /*-------- SECTION TWO ----------*/

    .containerInfoSectionTree{
        padding-bottom: 9rem;
        padding-right: 3rem;
    }


    /*-------- MODAL ----------*/
    .contentImg{
        width: 33rem;
    }
}